#mainContainer { 
  max-width: 72em; 
  position: relative;
  margin: 0 auto;
}

#headerContainer { 
  /* border-bottom: #878787 1px solid; */
  position: relative;
}

#menuContainer { 
  width: 160pt;
  /* margin-top: 23px; - this has to be done in javascript */
}

#contentContainer { 
  padding: 5pt 0;
}

#footerContainer { 
}

#preload { 
  width: 100%; 
  height: 100%;
  top: 0px;
  left: 0px;
  position:absolute;
  z-index:999;
  background: white url("/js/dijit/themes/tundra/images/loading.gif") center center no-repeat;
}

#preload #msg { 
  position: absolute;
  top: 40%;
  left: 0px;
  width: 100%;
  text-align: center;
  color: #808080;
}

#toolbar {  
  padding: 0 10pt;
  text-align: right;
}

#toolbar .dijitButton { 
  margin: 0 10pt;
}

#toolbar .dijitButtonNode { 
  padding: 0 10pt;
}

#toolbar > * { 
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}

#header { 
  width: 100%;
  height: 113px;
  margin: 0px;
  border: 0px;
  padding: 0px;
  /* background:  url("/images/GUI_top_bg.gif") top left; */
}

#header #title { 
  margin: 0px;
  border: 0px;
  padding: 48px 0px 0px 120px;
  height: 65px;
  background: url("/images/UK_logo.png") 16px 12px no-repeat;
  font: bold 12pt Verdana, sans-serif;
}

#navigation { 
  /*
  position: absolute;
  bottom: 3px; 
  top: 0px; 
  left: 20px;
     */
  float: left;
  font-weight: bold;
  font-size: 10pt;
}

#navigation a { 
  text-decoration: none;
}

#navigation a:hover { 
}

/* under toolbar, positioned absolutely */
#identity { 
  display: inline-block;
  zoom: 1;
  *display: inline;
  position: absolute;
  right: 0px;
  top: 28px;
  /* float: right; */
  text-align: right;
  padding: 4pt 10pt 4pt 6pt;
  font-size: 11pt;
}

#autologout { 
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  margin: 0 5pt;
  width: 80px;
}

#autologout_label { 
  font-size: 9pt;
}

#identity a { 
  margin: 0pt 4pt 0pt 4pt;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* 
  padding: 1pt 4pt 1pt 4pt;
  text-decoration: none;
  background-color: #402020;
  color: white;
  */
}

#languages { 
  /* position: absolute; 
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  top: 4px;
  right: 10px;
     */
}

#languages a { 
  border: 0px;
}

#languages img { 
  height: 18px;
  margin: 0px 5px 0px 5px;
  border: 0px;
}

#messages { 
  border: 0px;
  padding: 0pt;
}

#content { 
}

#footer { 
  padding-left: 5px;
  height: 20px;
  /* background: url("/images/GUI_form_panel_bg.gif") repeat-x; */
  padding-top: 6px;
  font-size: 12px;
}

